#include <bits/stdc++.h>

using namespace std;

int main()
{
    int b ,c;
    cin >> b >> c;
    if(b + c < 256)
        {
            cout << 256 - max(b , c);
        }
    else
        cout << "0";

    return 0;

}